#header_logo{
	position:relative;
	height:85px;
	background-image: url(../../media/images/newhome/header/head_bg.jpg);
	background-repeat: repeat-x; 
	}
	
.homelink{
	position:absolute;
	display:block;
	height:75px;
	width:450px;
	top:1px;
	left:1px;
	z-index:999;
	}
	
#titleBar_Hyperlocal{
position:absolute;
top:63px;
left:85px;
}
/*
#titleBar_Hyperlocal p{
font-family:Arial, Helvetica, sans-serif;
color:#0f6040;
font-size:12px;
font-weight:bold;
}*/
#titleBarBG {
background-image: url(../../media/images/newhome/header/pole.png);
background-repeat: no-repeat;
background-position:23px 3px;
position: absolute;
top:-18px;
width: 100%;
height: 103px;
}
#titleBar {
background-image: url(../../media/images/newhome/header/bg_streetsign.png);
background-repeat: no-repeat;
color: white;
font-family: 'Nobile', sans-serif;
font-size: 27px;
font-weight: normal;
letter-spacing: 2px;
white-space: nowrap;
padding-right: 10px;
padding-top: 0px;
float: left; background-image: url(../../media/images/newhome/header/bg_streetsign.png); background-repeat: repeat-x; height: 53px;
}
#titleBar span {
font-family: 'Nobile', sans-serif;
font-weight: bold;
}
#titleLabel {
height: 33px;
padding-top: 10px;
margin-top: 0px;
}
#streetsign{
display: inline-table; height: 53px; white-space: nowrap; position: relative; top: 24px; left: 62px;  
}
#left_ss{float: left; width: 24px; height: 53px;}
#right_ss{float: left; width: 50px; height: 53px;}

#ad_0{
	position:absolute;
	left:510px;
	top:10px;
	width:468px;
	height:60px;
	border:2px solid #004a90;
	 -moz-box-shadow: 0px 0px 3px #ddd;
  -webkit-box-shadow: 0px 0px 3px #ddd;
          box-shadow: 0px 0px 3px #ddd;
		  background-color:#FFF;
}

#nav{width:1000px;
	height:40px;
	background-image:url(../../media/images/newhome/menuback.gif);
	background-color:#00478b;
	position:relative;
	z-index:10000;}
#nav a	{
	text-decoration:none;
}
#nav ul{
	margin-left:0px;
}

#nav ul li{
	float:left;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#FFF;
	position:relative;
	margin-left:0px;
	z-index:10000;
}

#nav ul li ul {
	position: absolute;
	background-image:url(../../media/images/newhome/submenu_back.png);
	background-repeat:repeat-x;
	width: 150px;
	padding: 10px;
	margin-left: -5px;
	left: -999em;
	border: 1px solid #006;
	border-bottom:4px solid #F90;
	z-index:10000;
}
#nav ul li ul li {
	display: block;
	float: left;
	text-align: left;
	white-space: nowrap;
	width: 100%;
	padding:1px;
	border-right:0px;
	padding-left:13px;
	margin-left:0px;
	z-index:10000;
}
#nav ul li ul li:hover {
	background-image:url(../../media/images/newhome/arrow.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
}
.mainNav{
	color:#FFF;
}
li.mainNav{
	border-right: 1px solid #006;
	padding:12px 14px 13px 14px;
}
#nav ul li ul li a {
	color:#fff;
}

#nav ul li.mainNav:hover {
	background-image:url(../../media/images/newhome/menuback_over_2.jpg);
	background-repeat:repeat-x;
}

#nav ul li.mainNav:hover ul { /* lists nested under hovered list items */
	left: 4px;
	top:39px;
	z-index: 999;
}

#nav_left{
	position:absolute;
	top:-15px;
	left:-18px;
	background-image:url(../../media/images/newhome/nav_corners.png);
	height:56px;
	width:18px;
}
#nav_right{
	position:absolute;
	top:-15px;
	right:-18px;
	background-image:url(../../media/images/newhome/nav_corners.png);
	height:56px;
	width:18px;
	background-position:18px;
}

#hyperlocal_search {
	float:right;
	text-align:center;
	padding-top:8px;
	width:190px;
}
#hyperlocal_search input{
	height:22px;
	width:170px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#ff6600;
	background-image:url(../../media/images/newhome/search.gif);
	background-repeat:no-repeat;
	background-position:150px 3px;
	border:1px solid #ccc;
	margin-right:16px;
}
/*
#hyperlocal_search_button{
	position:absolute;
	height:16px;
	width:16px;
	left:125px;
	top:0px;
}
#hyperlocal_search_button a{
	display:block;
	height:16px;
	width:16px;
}
*/
.nav1 {
	background-image:url(../../media/images/newhome/nav_bg_1.jpg);
	background-repeat:repeat-x;
}
.nav2 {
	background-image:url(../../media/images/newhome/nav_bg_2.jpg);
	background-repeat:repeat-x;
}
.nav3 {
	background-image:url(../../media/images/newhome/nav_bg_3.jpg);
	background-repeat:repeat-x;
}
.nav4 {
	background-image:url(../../media/images/newhome/nav_bg_4.jpg);
	background-repeat:repeat-x;
}
.nav5 {
	background-image:url(../../media/images/newhome/nav_bg_5.jpg);
	background-repeat:repeat-x;
}
.nav6 {
	background-image:url(../../media/images/newhome/nav_bg_6.jpg);
	background-repeat:repeat-x;
}
.nav7 {
	background-image:url(../../media/images/newhome/nav_bg_7.jpg);
	background-repeat:repeat-x;
}
.nav8 {
	background-image:url(../../media/images/newhome/nav_bg_8.jpg);
	background-repeat:repeat-x;
}